View Issue Details

IDProjectCategoryView StatusLast Update
0000319SUMoNew Featurepublic2007-09-16 09:43
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.11 
Summary0000319: Show the update's "level"
DescriptionFor major update (ie. version 1.0 to 2.0) SUMo can inform the user that this can be a very important update to do. Maybe you can add a column and name it "Recommended update" and with the difference between two versions, you can add a number of stars (1 to 5).
TagsNo tags attached.

Activities

Kyle_Katarn

2007-09-11 19:31

administrator   ~0000140

Good idea !

Kyle_Katarn

2007-09-15 12:10

administrator   ~0000141

An icon will be added in front of each ttem

No update (green tick)
Update (yellow star)
Major update (warning)

Issue History

Date Modified Username Field Change
2007-09-11 00:19 Dominic New Issue
2007-09-11 19:31 Kyle_Katarn Note Added: 0000140
2007-09-11 19:31 Kyle_Katarn Assigned To => Kyle_Katarn
2007-09-11 19:31 Kyle_Katarn Status new => confirmed
2007-09-15 12:10 Kyle_Katarn Note Added: 0000141
2007-09-16 09:42 Kyle_Katarn Status confirmed => resolved
2007-09-16 09:42 Kyle_Katarn Fixed in Version => 2.8.1
2007-09-16 09:42 Kyle_Katarn Resolution open => fixed
2007-09-16 09:43 Kyle_Katarn Category Bug => New Feature